[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# RT_GROUP_ICON

Icon resource

## Declaration

Source position: resource.pp line 38

`const RT_GROUP_ICON = 14;`

## Description

This resource type contains an icon and it's the equivalent of a .ico file

Remark: | Please note that is is made up of several RT_ICON resources (the single icon images) that shouldn't be accessed singularly.

## See also

RT_ICON |  | Single icon resource
TGroupIconResource |  | Group icon resource type